BODY	{
	text-align:justify;
	font-family: arial ce, arial;
	font-size: 6pt;
	color:black;
	background-color: white;
	}
.text 	{ 
	color: silver;
	margin-left: 5px;
	font-size: 32px;
	font-family: arial ce, arial;
	font-weight: bold;
	}
.highlight {
	margin-top: -33px;
	margin-left: 0px;
	color: blue;
	font-size: 32px;
	font-family: arial ce, arial;
	font-weight: bold;
	 }
DIV.copy	{
	font-family: tahoma, verdana, arial ce, arial;
	font-weight: bold;
	font-size: 8pt;
	color: #777777;
	text-align: left;
	}
DIV.podpis	{
	font-family: tahoma, verdana, arial ce, arial;
	font-size:10pt;
	color: black;
	text-align: left;
	}
DIV.zolty	{
	font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
	font-weight: bold;
	font-size:14pt;
	color: black;
	text-align: center;
	background-color: lightyellow;
	padding-left: 5%;
	padding-right: 5%;
	}
DIV.blue	{
	font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
	font-weight: normal;
	font-size:14pt;
	color: black;
	text-align: left;
	background-color: aquamarine;
	padding-left: 5%;
	padding-right: 5%;
	}
b.a	{
	font-family: arial ce, arial;
	font-weight: bold;
	font-size:8pt;
	color: #555555;
	}
b.t	{
	font-family: arial ce, arial;
	font-weight: bold;
	color: #555555;
	}
b.k	{
	font-family: arial ce, arial;
	font-weight: bold;
	color: #555555;
	}
i	{
	text-decoration: italic;
	font-family: arial ce, arial;
	font-size: 8pt;
	text-align: justify;
	}
P	{
	font-family: verdana, arial ce, arial;
	font-size: 8pt;
	text-align: justify;
	}
TABLE{
	padding-right: 11;
	padding-left: 11;
	color: black;
	font-size: 8pt;
	}
Td	{
	color: black;
	font-size: 8pt;
	}
ul 	{
	font-family: verdana, arial ce, arial;
	font-size: 8pt;
	text-align: justify;
	}

H1	{
	font-family: arial ce, arial;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	color: black;
	background-color: #f7f7f7;
	}
H2	{
	font-family: tahoma, arial ce, arial;
	text-align: center;
	font-size: 14pt;	
	color: olive;
	font-weight: bold;
	}
H3	{
	font-family: verdana, arial ce, arial;
	font-size: 10pt;	
	text-align: left;
	color: #b90000;
	}
h4	{
	font-family: verdana, tahoma, arial ce, arial;
	font-size: 10pt;
	color: silver;
	text-align: center;
	}
h5	{
	font-family: verdana, arial ce, arial;
	font-size: 16pt;
	color: blue;
	text-align: center;
	}
h6	{
	font-size: 12pt;
	color: black;
	text-align: justify;
	}


A:link	{
	font-family: verdana, arial ce, arial;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	color: gray;
	}
A:visited	{
	font-family: verdana, arial ce, arial;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	color: gray;
	}
A:active	{
	font-family: verdana, arial ce, arial;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	color: gray;
	}
A:hover	{
	text-decoration: underline;
	font-weight: bold;
	color: black;
	}
